

<!DOCTYPE html>
<html lang="fr">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>Garelick</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">
      <!-- bootstrap css -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
      <!-- style css -->
      <link rel="stylesheet" href="../assets/css/asset.css">
      <link rel="stylesheet" href="../assets/css/header.css">
      <link rel="stylesheet" href="../assets/css/css_corvides/css/style.css">
      <!-- Responsive-->
      <link rel="stylesheet" href="../assets/css/css_corvides/css/responsive.css">
      <!-- fevicon -->
      <!-- <link rel="icon" href="images/fevicon.png" type="image/gif" /> -->
      <!-- Scrollbar-->
      <script src="../js/nav.js" defer></script>
   </head>
   <!-- body -->
   <body class="">


   <nav id="header" class="header">
      <img
              src="https://static.wixstatic.com/media/7247a1_4251c068e4e74468a46db7b24a7880fd~mv2.png/v1/fill/w_190,h_99,al_c,q_85,usm_0.66_1.00_0.01/Birds_for_Change_Logo-3-Valid%C3%83%C2%A9_vectoris.webp"
              id="header-logo"
              alt="Logo"
      >

      <ul id="header-nav" class="header-nav">
         <li class="header-nav__item">
            <a href="main.html">Accueil</a>
         </li>
         <li class="header-nav__item">
            <a href="media.html">Médias</a>
         </li>
         <li class="header-nav__item">
            <a href="#">Articles</a>
         </li>
         <li class="header-nav__item active">
            <a href="corvide.html" id="active">Les corvidés</a>
         </li>
         <li class="header-nav__item">
            <a href="contact.html">Contact</a>
         </li>

      </ul>
      <button class="burger" onclick="toggleMenu()">
         <span class="bar"></span>
      </button>
   </nav>
      <!-- loader 
      <div class="loader_bg">
         <div class="loader"><img src="images/loading.gif" alt="#" /></div>
      </div> -->
      <!-- end loader -->
      <!-- banner -->
      <section class="banner_main" style="padding-top: 30px">
         <div class="container-fluid">
            <div class="row d_flex about_animation m-5">
               <div class="col-xl-4 col-lg-4 col-md-12">
                  <div class="banner_main_text">
                     <div class="titlepage">
                        <h2> En apprendre plus sur les corvidés</h2>
                        <p>La Famille des Corvidés appartient à l’Ordre des Passériformes. Elle rassemble 25 genres et 134 espèces de corbeaux, corneilles, pies, geais, choucas, chocards etc. </p>
                        <a class="read_more" href="corvide_article.html">En savoir plus</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-8 col-lg-8 col-md-12 padding">
                  <div class="banner_main_img">
                     <figure><img src="../assets/img/images_corvides/Image%20Corbeau.jpg" alt="portrait corbeaux"/>
                        <h3>NOS AMIS LES CORVIDÉS</h3>
                     </figure>

                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- end banner -->
      <!-- about -->
      <div id="about"  class="about">
         <div class="container-fluid">
            <div class="row d_flex m-5">
               <div class="col-xl-7 col-lg-7 col-md-12 padding">
                  <div class="about_img">
                     <figure><img src="../assets/img/images_corvides/Image%20Pie%20Bavarde.jpg" alt="#"/></figure>
                  </div>
               </div>
               <div class="col-xl-5 col-lg-5 col-md-12">
                  <div class="about_text">
                     <div class="titlepage">
                        <h2>Les covidés des nuisibles ?</h2>
                        <p>Il existe 10 espèces de corvidés en France, dont 4 considérées comme chassables et classées susceptibles d’occasionner des dégâts : le corbeau freux, la corneille noir, le geai des chênes et la pie bavarde </p>
                        <a class="read_more" href="#">En savoir plus</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end about -->
      <!-- corvides -->
      <div id="corvides"  class="corvides">
         <div class="container-fluid">
            <div class="row d_flex m-5">
               <div class="col-xl-5 col-lg-5 col-md-12 order_2">
                  <div class="corvides_text">
                     <div class="titlepage">
                        <h2>arguments scientifiques pour leur protection</h2>
                        <p>La nature a horreur du vide, ainsi lorsqu’un individu est tué, un autre viendra le remplacer. Ils jouent par ailleurs un rôle important dans les écosystèmes, notamment en tant que charognards. </p>
                        <a class="read_more" href="#">En savoir plus</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-7 col-lg-7 col-md-12 padding order_1">
                  <div class="corvides_img">
                     <figure><img src="../assets/img/images_corvides/Image%20Geai%20des%20Chènesjpg.jpg" alt="#"/></figure>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!--  -->
      <div id="about"  class="about">
         <div class="container-fluid">
            <div class="row d_flex m-5">
               <div class="col-xl-7 col-lg-7 col-md-12 padding">
                  <div class="about_img">
                     <figure><img src="../assets/img/images_corvides/Image%20Corneille%20Noire.jpg" alt="#"/></figure>
                  </div>
               </div>
               <div class="col-xl-5 col-lg-5 col-md-12">
                  <div class="about_text">
                     <div class="titlepage">
                        <h2>Les corvidés et BFC </h2>
                        <p>Explication des bénéfices et des hypothèses des scientifiques quant aux effets sur les oiseaux. </p>
                        <a class="read_more" href="#">En savoir plus</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end corvides -->

      <footer class="py-3 my-4 footer_background body-footer">
         <ul class="nav justify-content-center border-bottom pb-3 mb-3">
         <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Accueil</a></li>
         <li class="nav-item"><a href="corvide.html" class="nav-link px-2 text-muted">informations</a></li>
         <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Qui somme nous</a></li>
         <li class="nav-item"><a href="contact.html" class="nav-link px-2 text-muted">Contact</a></li>
         </ul>
         <p class="text-center text-muted">© 2021 Birds For Change</p>
      </footer>
   


      <!-- Javascript files-->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
      <script src="../js/js_corvides/js_information.js"></script>
      <!-- sidebar -->
   </body>
</html>

